﻿#bodywrapper .divMenu2 {
	height: 365px;
}

#bodywrapper .divMenu2-default{
	background: #C3C3C3;
	opacity: 0.97;
	filter:alpha(opacity=97);
}

#bodywrapper .divMenuColumnImage3-default {
	/* background: url("/files/content/sites/en/files/theme/img/visuel_menu_xxl_c3c3c3.jpg") no-repeat right bottom; */
}

#bodywrapper .divMenuColumnImage4-default {
	/* background: url("/files/content/sites/en/files/theme/img/visuel_menu_xxl_c3c3c3.jpg") no-repeat right bottom; */
}

#bodywrapper .divMenu2-createurs_editeurs{
	background: #C3C3C3;
	opacity: 0.97;
	filter:alpha(opacity=97);
}

#bodywrapper .divMenuColumnImage3-createurs_editeurs {
	background: url("/files/content/sites/en/files/theme/img/dj_concert_1_240x320.jpg") no-repeat right bottom;
}

#bodywrapper .divMenuColumnImage4-createurs_editeurs {
	background: url("/files/content/sites/en/files/theme/img/dj_concert_2_260x320.jpg") no-repeat right bottom;
}

#bodywrapper .divMenu2-actions_culturelles{
	background: #C3C3C3;
	opacity: 0.97;
	filter:alpha(opacity=97);
}

#bodywrapper .divMenuColumnImage3-actions_culturelles {
	background: url("/files/content/sites/en/files/theme/img/gp_1_240x320.jpg") no-repeat right bottom;
}

#bodywrapper .divMenuColumnImage4-actions_culturelles {
	background: url("/files/content/sites/en/files/theme/img/gp_2_260x320.jpg") no-repeat right bottom;
}

#bodywrapper .divMenu2-mon_espace{
	background: #C3C3C3;
	opacity: 0.97;
	filter:alpha(opacity=97);
}

#bodywrapper .divMenuColumnImage3-mon_espace {
	background: url("/files/content/sites/en/files/theme/img/musix_box_1_240x320.jpg") no-repeat right bottom;
}

#bodywrapper .divMenuColumnImage4-mon_espace {
	background: url("/files/content/sites/en/files/theme/img/musix_box_2_260x320.jpg") no-repeat right bottom;
}

#bodywrapper .divMenu2-sacem{
	background: #C3C3C3;
	opacity: 0.97;
	filter:alpha(opacity=97);
}

#bodywrapper .divMenuColumnImage3-sacem{
	background: url("/files/content/sites/en/files/theme/img/entree_sacem_1_240x320.jpg") no-repeat right bottom; 
}

#bodywrapper .divMenuColumnImage4-sacem {
	background: url("/files/content/sites/en/files/theme/img/entree_sacem_2_260x320.jpg") no-repeat right bottom;
}

#bodywrapper .divMenu2-utilisateurs{
	background: #C3C3C3;
	opacity: 0.97;
	filter:alpha(opacity=97);
}

#bodywrapper .divMenuColumnImage3-utilisateurs {
	background: url("/files/content/sites/en/files/theme/img/cd_1_240x320.jpg") no-repeat right bottom;
}

#bodywrapper .divMenuColumnImage4-utilisateurs{
	background: url("/files/content/sites/en/files/theme/img/cd_2_260x320.jpg") no-repeat right bottom;
}
